import unittest
import numpy as np
import os
import psdr_cpu as psdr
from pypsdr.validate import RenderOptions, Scene


class TestSpectrum(unittest.TestCase):
    def test_spectrum(self):
        s = np.array(psdr.RGBSpectrum(1, 2, 3))
        print(s)

if __name__ == '__main__':
    pass
